package cn.com.countrygarden.bi.main.service.marketing.model;

import java.io.Serializable;

/**
 * Created by chenweijiang on 2017/9/22.
 */
public class StatisticsProposal implements Serializable{
    /**
     * 通过
     */
    private Integer pass=0;
    /**
     * 待定
     */
    private Integer pending=0;
    /**
     * 停止
     */
    private Integer shelve=0;
    /**
     * 总数
     */
    private Integer y=0;
    /**
     * 月分,x月
     */
    private String x;

    public Integer getPass() {
        return pass;
    }

    public void setPass(Integer pass) {
        this.pass = pass;
    }

    public Integer getPending() {
        return pending;
    }

    public void setPending(Integer pending) {
        this.pending = pending;
    }

    public Integer getShelve() {
        return shelve;
    }

    public void setShelve(Integer shelve) {
        this.shelve = shelve;
    }

    public Integer getY() {
        return y;
    }

    public void setY(Integer y) {
        this.y = y;
    }

    public String getX() {
        return x;
    }

    public void setX(String x) {
        this.x = x;
    }
}
